## libmodule-metadata-perl 1.000003

=== debian/changelog ===
libmodule-metadata-perl (1.000003-1) unstable; urgency=low

  * Initial Release (Closes: #611189).

 -- Dominique Dumont <dominique.dumont@hp.com>  Sat, 29 Jan 2011 12:38:54 +0100
