=== debian/control ===
Source: libmodule-metadata-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dominique.dumont@hp.com>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libversion-perl (>= 1:0.8700),
                     perl
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-metadata-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-metadata-perl/
Homepage: http://search.cpan.org/dist/Module-Metadata/

Package: libmodule-metadata-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libversion-perl (>= 1:0.8700)
Description: package and POD information gatherer
 Module::Metadata provides routines to gather information about perl
 modules like name, version, list of packages, list of pod
 sections... All this information is extracted from perl module files.
