## libmodule-metadata-perl 1.000006

=== debian/changelog ===
libmodule-metadata-perl (1.000006-1) unstable; urgency=low

  * New upstream release.
  * Add perl as an alternative (build) dependency to libversion-perl.
  * Bump debhelper compatibility level to 8.
  * Email change: Dominique Dumont -> dod@debian.org
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Aug 2011 19:17:55 +0200

libmodule-metadata-perl (1.000005-1) unstable; urgency=low

  * Team upload

  [ Damyan Ivanov ]
  * New upstream release
  * Update copyright information
  * Claim conformance with Policy 3.9.2

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Damyan Ivanov <dmn@debian.org>  Mon, 15 Aug 2011 22:07:52 +0300
