## libmodule-metadata-perl 1.000009

=== debian/changelog ===
libmodule-metadata-perl (1.000009-1+deb7u1) wheezy; urgency=low

  * Add CVE-2013-1437-documentation-fix.patch patch.
    Addresses CVE-2013-1437 as (serious) documentation bug: Module::Metadata
    executes code when gathering metadata about a module by design. In
    versions previous to 1.000015 the documentation stated, however, that
    Module::Metadata provides a standard way to gather metadata about a .pm
    file without executing unsafe code.
  * Rewrite short and long description.
    Rewrite short description matching the X is a Perl module [...] scheme.
    Rewrite the long description based on the Module::Metadata POD,
    containing also the note about how the information is gathered.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 Sep 2013 19:33:20 +0200

libmodule-metadata-perl (1.000009-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 1.000007.

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.
  * New upstream release 1.000009.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Feb 2012 23:25:12 +0100
