=== debian/control ===
Source: libmodule-metadata-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
 gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.13.9) | libversion-perl (>= 1:0.8700),
                     perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-metadata-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-metadata-perl.git
Homepage: http://search.cpan.org/dist/Module-Metadata/

Package: libmodule-metadata-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl (>= 5.13.9) | libversion-perl (>= 1:0.8700)
Description: Perl module to gather package and POD information from perl module files
 Module::Metadata provides a standard way to gather metadata (like name,
 version, list of packages, list of pod sections, ...) about a .pm file
 through (mostly) static analysis and (some) code execution. When
 determining the version of a module, the $VERSION assignment is evaled,
 as is traditional in the CPAN toolchain.
