=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-Metadata/   .*/Module-Metadata-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
