## libmodule-metadata-perl 1.000011

=== debian/changelog ===
libmodule-metadata-perl (1.000011-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Aug 2012 21:53:14 +0200

libmodule-metadata-perl (1.000010-1) unstable; urgency=low

  * Team upload.
  * d/control: Update Standards-Version to 3.9.3.
  * d/copyright: Update copyright format field.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Sat, 04 Aug 2012 21:25:27 +0100
