=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.13.9) | libversion-perl (>= 1:0.8700),
                      perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-metadata-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-metadata-perl.git
-Homepage: http://search.cpan.org/dist/Module-Metadata/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-metadata-perl.git
+Homepage: https://metacpan.org/release/Module-Metadata/
 
 Package: libmodule-metadata-perl
 Architecture: all
