## libmodule-metadata-perl 1.000019

=== debian/changelog ===
libmodule-metadata-perl (1.000019-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 23:49:16 +0200

libmodule-metadata-perl (1.000018-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.000018
    - detaint version if needed. (Closes: #717213)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 11 Sep 2013 22:05:25 +0200

libmodule-metadata-perl (1.000015-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.000015
    - Addresses CVE-2013-1437 as (serious) documentation bug:
      Module::Metadata executes code when gathering metadata about a
      module by design. In versions previous to 1.000015 the
      documentation stated, however, that Module::Metadata provides a
      standard way to gather metadata about a .pm file without executing
      unsafe code.
  * Rewrite short and long description.
    Rewrite short description matching the X is a Perl module [...] scheme.
    Rewrite the long description based on the Module::Metadata POD,
    containing also the note about how the information is gathered.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Aug 2013 20:54:37 +0200
