=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          perl (>= 5.13.9) | libversion-perl (>= 1:0.8700)
-Description: package and POD information gatherer
- Module::Metadata provides routines to gather information about perl
- modules like name, version, list of packages, list of pod
- sections... All this information is extracted from perl module files.
-
+Description: Perl module to gather package and POD information from perl module files
+ Module::Metadata provides a standard way to gather metadata (like name,
+ version, list of packages, list of pod sections, ...) about a .pm file
+ through (mostly) static analysis and (some) code execution. When
+ determining the version of a module, the $VERSION assignment is evaled,
+ as is traditional in the CPAN toolchain.
