## libmodule-metadata-perl 1.000024

=== debian/changelog ===
libmodule-metadata-perl (1.000024-1) unstable; urgency=medium

  * New upstream release.
  * Install new CONTRIBUTING file.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 15:23:33 +0200

libmodule-metadata-perl (1.000022-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: drop information about removed file.
  * Update years of packaging copyright.
  * debian/copyright: update Upstream-Contact.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 17:03:54 +0200
