=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libmodule-metadata-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>,
- gregor herrmann <gregoa@debian.org>
+           gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.13.9) | libversion-perl (>= 1:0.8700),
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-metadata-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-metadata-perl.git
-Homepage: https://metacpan.org/release/Module-Metadata/
+Homepage: https://metacpan.org/release/Module-Metadata
 
 Package: libmodule-metadata-perl
 Architecture: all
