## libmodule-metadata-perl 1.000027

=== debian/changelog ===
libmodule-metadata-perl (1.000027-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Peter Pentchev ]
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.6.

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 26 May 2015 00:46:41 +0300
