=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.13.9) | libversion-perl (>= 1:0.8700),
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-metadata-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-metadata-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-metadata-perl.git
 Homepage: https://metacpan.org/release/Module-Metadata
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmodule-metadata-perl
 Architecture: all
