## libmodule-metadata-perl 1.000033

=== debian/changelog ===
libmodule-metadata-perl (1.000033-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nuno Carvalho ]
  * New upstream release.
  * debian/control:
    + update Standards-Version: to 3.9.8.
    + drop required version for perl and libversion-perl per cme suggestion.
  * debian/upstream/metadata: add current uploader to contact field.
  * debian/copyright: add 'Perl Toolchain Gang' to Copyright field.

  [ gregor herrmann ]
  * Bump debhelper compatibility level to 9.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 30 Aug 2016 11:09:40 +0100
