=== debian/control ===
Source: libmodule-metadata-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-metadata-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-metadata-perl.git
Homepage: https://metacpan.org/release/Module-Metadata
Testsuite: autopkgtest-pkg-perl

Package: libmodule-metadata-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to gather package and POD information from perl module files
 Module::Metadata provides a standard way to gather metadata (like name,
 version, list of packages, list of pod sections, ...) about a .pm file
 through (mostly) static analysis and (some) code execution. When
 determining the version of a module, the $VERSION assignment is evaled,
 as is traditional in the CPAN toolchain.
