=== debian/watch ===
version=3
https://metacpan.org/release/Module-Metadata   .*/Module-Metadata-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
