## libmodule-metadata-perl 1.000036

=== debian/changelog ===
libmodule-metadata-perl (1.000036-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.000036.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Aug 2019 00:19:41 +0200
