=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Dominique Dumont <dod@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-metadata-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-metadata-perl.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-metadata-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-metadata-perl.git
 Homepage: https://metacpan.org/release/Module-Metadata
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmodule-metadata-perl
 Architecture: all
