## libmodule-metadata-perl 1.000037

=== debian/changelog ===
libmodule-metadata-perl (1.000037-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 1.000037
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field
  * d/copyright:
    - Sort header stanza
  * d/u/metadata:
    - Drop deprecated Contact, Name fields

 -- Nick Morrott <nickm@debian.org>  Wed, 11 Dec 2019 02:37:18 +0000
