=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-metadata-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-metadata-perl.git
 Homepage: https://metacpan.org/release/Module-Metadata
+Rules-Requires-Root: no
 
 Package: libmodule-metadata-perl
 Architecture: all
