=== debian/watch ===
version=4
https://metacpan.org/release/Module-Metadata   .*/Module-Metadata-v?@ANY_VERSION@@ARCHIVE_EXT@$
