## libmodule-metadata-perl 1.000038

=== debian/changelog ===
libmodule-metadata-perl (1.000038-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.000038.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 01:35:52 +0200

libmodule-metadata-perl (1.000037-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 04:27:28 +0100
