=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-metadata-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-metadata-perl.git
 Homepage: https://metacpan.org/release/Module-Metadata
